Language

Package: libjami @ 20231222.2

Synopsis

Jami core library and daemon

Description

This package provides a library and daemon implementing the Jami core functionality. Jami is a secure and distributed voice, video and chat communication platform that requires no centralized server and leaves the power of privacy in the hands of the user. It supports the SIP and IAX protocols, as well as decentralized calling using P2P-DHT. The "bin" output contains the D-Bus daemon (jamid) as well as the Jami D-Bus service definitions.

Home page
https://jami.net/
Location
gnu/packages/jami.scm (line: 85, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/h3kv2z1bdgbplgqyvn4i6437f2rfr4sq-libjami-20231222.2.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/5ydgxmir6q1pbbjjf4rgs0g0sb6ks5bx-libjami-20231222.2.drv
x86_64-linuxx86_64-linux-gnux32/gnu/store/bxpkv7l0kq780757plm4619vmrspy7ak-libjami-20231222.2.drv
    x86_64-linuxriscv64-linux-gnu/gnu/store/a9khrrd8pjsvbj037yiib4py6npnmbyd-libjami-20231222.2.drv
    x86_64-linuxpowerpc-linux-gnu/gnu/store/rp9i77ahd2mxxyxp4m0vi7pis5xqbdd8-libjami-20231222.2.drv
    x86_64-linuxpowerpc64-linux-gnu/gnu/store/jddibkcsznkqzlwlh1af4w3g1548ymk1-libjami-20231222.2.drv
      x86_64-linuxpowerpc64le-linux-gnu/gnu/store/g7wb3r7p0kyx6rywraxi66gkjnjgjqyy-libjami-20231222.2.drv
      x86_64-linuxmips64el-linux-gnu/gnu/store/3y9hj44mihkxil9jipzb7i1pmqqd1wna-libjami-20231222.2.drv
      x86_64-linuxi686-w64-mingw32/gnu/store/1fmanpxnkhxgj14nzi0r6l0g02j7vh52-libjami-20231222.2.drv
      x86_64-linuxi586-pc-gnu/gnu/store/5w7yx7q9z6adcqnj7amnq1a27xfiv4wh-libjami-20231222.2.drv
      x86_64-linuxarm-linux-gnueabihf/gnu/store/jjn2nsylpyh4crrkpinsmzmgjjydn62g-libjami-20231222.2.drv
      x86_64-linuxaarch64-linux-gnu/gnu/store/619cbp0hhpj38bc3bxlnw2vm6qxqxcdx-libjami-20231222.2.drv
      riscv64-linux/gnu/store/a1y9pxaxc24gwj0fixs5kj5rdx1nxxad-libjami-20231222.2.drv
      powerpc-linux/gnu/store/5f2syjd7zjvc9r5wvrn0rklqwxmjrpq0-libjami-20231222.2.drv
        powerpc64le-linux/gnu/store/zj3g532aa3zvhfc4lii11irkl31p12xc-libjami-20231222.2.drv
        mips64el-linux/gnu/store/f9qiglf4ywg1dznp7yspg3agnyg9g68d-libjami-20231222.2.drv
          i686-linux/gnu/store/v06xqjsd420643dxwwhzk8qvq6pzghf8-libjami-20231222.2.drv
          armhf-linux/gnu/store/2a9y6d74rw9msd8lx6s33z55374pjn7x-libjami-20231222.2.drv
          aarch64-linux/gnu/store/adfkg8wdxj587kb0s8qlwslzlfzqdx5b-libjami-20231222.2.drv

          Lint warnings

          LinterMessageLocation
          patch-file-names

          Validate file names and availability of patches

          file names of patches should start with the package name